{% extends "layouts/two-thirds.html" %}
{% from "govuk/components/inset-text/macro.njk" import govukInsetText %}
{% from "govuk/components/button/macro.njk" import govukButton %}

{% block pageTitle %}
  GOV.UK page template – {{ serviceName }} – GOV.UK Prototype Kit
{% endblock %}

{% block form %}

  <h1 class="govuk-heading-l">
    Make a claim
  </h1>

  <p>
    To make an application you’ll need your National Insurance number.
    You will find this on your pension statement, benefit letter, payslip or P60. This is an example NI number, ‘QQ 12 34 56 C’.
  </p>

  {{ govukInsetText({
    text: "If you are claiming Attendance Allowance for someone else, make sure the details you provide are about the person you're helping to apply."
  }) }}

  <h2 class="govuk-heading-m">
    Other ways to apply
  </h2>

  <p>
    If you cannot apply online, you can apply by post.
    The address to send your application is at the end of the form. Your claim will be considered from the date we receive it.
  </p>

  <h2 class="govuk-heading-m">
    If you have 12 months or less to live (‘special rules’)
  </h2>

  <p>
    There are ‘special rules’ so that you can get Attendance Allowance quicker if you are not expected to live for more than 12 months.
  </p>

  <p>
    You need to apply
    <a href="https://www.gov.uk/government/publications/attendance-allowance-claim-form">
      using the paper form
    </a>.
  </p>

  <p>
    If you're not the person applying for Attendance Allowance, you can complete the form on behalf of someone else without their permission.
    The letter about the money awarded will not mention 'special rules'.
  </p>

  {{ govukButton({
    text: "Apply now",
    isStartButton: true
  }) }}


{% endblock %}
